Source: openstack-keystone
Version: 11.0.1-1.el7~mos0
Binary:
  - openstack-keystone
  - openstack-keystone-doc
  - python-keystone
Build_time: 2017-05-10-09-42-32
Code_project:
  keystone: 8eda86ca43591245c882c7cf5037f9f47932557e
  keystone-build: f232b6a0d04ca11dac3f56ef73069832ea4252eb
